<div>
    <form>
        <div>
            <p>Nom de projet</p>
            <input type="text" id="project" name="project" [(ngModel)]="projectName" />
        </div>

        <div>
            <p>Language</p>
            <select name="language" id="language" [(ngModel)]="language">
                <option value="assembly">assembly</option>
                <option value="java">java</option>
                <option value="c">c</option>
                <option value="c++">c++</option>
            </select>
        </div>

        <button (click)="_getrepos()">Lancer une recherche</button>
    </form>
</div>

<app-card-list [repos]="repos" [loading]="loading"></app-card-list>